import { render } from '@testing-library/react';
import React from 'react';
import Loading from '../index';
describe('Loading', function () {
  it('renders correctly', function () {
    var wrapper = render( /*#__PURE__*/React.createElement(Loading, {
      loading: false
    }));
    expect(wrapper.asFragment()).toMatchSnapshot();
  });
  it('renders spinner correctly', function () {
    var wrapper = render( /*#__PURE__*/React.createElement(Loading, {
      type: "spinner"
    }));
    expect(wrapper.asFragment()).toMatchSnapshot();
  });
});